@charset "utf-8";
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url('/img_up/shop_pds/ateam90805/design/font/NanumGothic-Regular.eot');
  src: url('/img_up/shop_pds/ateam90805/design/font/NanumGothic-Regular.eot?#iefix') format('embedded-opentype'),
       url('/img_up/shop_pds/ateam90805/design/font/NanumGothic-Regular.woff2') format('woff2'),
       url('/img_up/shop_pds/ateam90805/design/font/NanumGothic-Regular.woff') format('woff'),
       url('/img_up/shop_pds/ateam90805/design/font/NanumGothic-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url('/img_up/shop_pds/ateam90805/design/font/NanumGothic-Bold.eot');
  src: url('/img_up/shop_pds/ateam90805/design/font/NanumGothic-Bold.eot?#iefix') format('embedded-opentype'),
       url('/img_up/shop_pds/ateam90805/design/font/NanumGothic-Bold.woff2') format('woff2'),
       url('/img_up/shop_pds/ateam90805/design/font/NanumGothic-Bold.woff') format('woff'),
       url('/img_up/shop_pds/ateam90805/design/font/NanumGothic-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url('/img_up/shop_pds/ateam90805/design/font/NanumGothic-ExtraBold.eot');
  src: url('/img_up/shop_pds/ateam90805/design/font/NanumGothic-ExtraBold.eot?#iefix') format('embedded-opentype'),
       url('/img_up/shop_pds/ateam90805/design/font/NanumGothic-ExtraBold.woff2') format('woff2'),
       url('/img_up/shop_pds/ateam90805/design/font/NanumGothic-ExtraBold.woff') format('woff'),
       url('/img_up/shop_pds/ateam90805/design/font/NanumGothic-ExtraBold.ttf') format('truetype');
}
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

/* Layout */

#viewport {min-height:100%;background:#f3f6f7}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:fixed;left:0;top:0;width:100%;background:#164995;z-index:200;transition:all 300ms ease}
#header .logo h1 {width:100%;margin:0;padding:0 60px;font-size:0;box-sizing:border-box;text-align:center}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 a {display:table-cell;height:50px;vertical-align:middle;text-align:center}
#header .logo h1 img {width:auto;max-height:50px}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo button:before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;color:#ffffff}
#header .logo #toggle_left, #header .logo #toggle_right {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo #toggle_left {left:0}
#header .logo #toggle_left:before {content:'\e902';width:40px;height:40px;font-size:30px;line-height:40px}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {color: #fff;content:'\e90f';position:absolute;top:0;right:0;bottom:0;left:0;width:28px;height:28px;margin:auto;font-size:28px;font-family:'icomoon'}


#container .contents_wrap #contents {min-height:350px}
#container #contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap #contents {padding:20px 0}

#footer {overflow:hidden;position:relative;background:#535c65}
#footer #btn_site_top {position:fixed;bottom:46px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#363948;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .fnb ul {display:block;margin:0;padding:0 4px;list-style:none;font-size:0;text-align:center}
#footer .fnb li {display:inline-block}
#footer .fnb li a {display:inline-block;position:relative;height:40px;line-height:40px;padding:0 8px;color:#ccd4dc;font-size:12px;text-align:center;white-space:nowrap}
#footer .fnb li a:before {content:'';position:absolute;top:2px;bottom:0;left:0;width:1px;height:10px;margin:auto;background:#ccd4dc}
#footer .fnb li:first-child a:before {display:none}
.finfo {padding:10px 20px 20px;font-size:0;text-align:center}
.finfo .f_logo {display:none}
.finfo p {display:inline-block;position:relative;line-height:16px;margin:0;padding:2px 6px 2px 8px;color:#ccd4dc;font-size:12px}
.finfo p a {color:#ccd4dc}
.finfo p.mobile_hide {display:none}
.finfo .copyright {line-height:16px;padding:10px 0 0;color:#ccd4dc;font-size:12px}
.finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

/* sub page */
.shgroup {position:relative}
.shgroup > a {display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;box-sizing:border-box;background:#363948;font-size:16px;color:#ffffff;text-align:center}
.shgroup > a span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.shgroup > a i {display:block;position:absolute;top:0;width:40px;height:40px;font-size:0}
.shgroup > a i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;opacity:.5}
.shgroup > a i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
.shgroup > a i {left:0}
.shgroup > a i:before {margin:-8px 0 0 -12px;border-right-color:#ffffff}
.shgroup > a i:after {margin:-8px 0 0 -10px;border-right-color:#363948}
#sub_view #container .contents_wrap #cont_wrap {background:#f3f6f7}
#sub_view #container .contents_wrap .snb_wrap {width:100%}
#sub_view #container .contents_wrap .snb {position:relative}
#sub_view #container .contents_wrap .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap .snb ul {display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #363948;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap .snb ul li {display:inline-block}
#sub_view #container .contents_wrap .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap .snb ul li.on a {color:#363948}
#sub_view #container .contents_wrap .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#f3f6f7}
#sub_view #container .contents_wrap .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#363948}
#sub_view #container .contents_wrap .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#f3f6f7}
#sub_view #container .contents_wrap .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#363948}
#sub_view #container .contents_wrap .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#f3f6f7}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, #header .header_form, .shgroup > .shgroup_pc {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
.gnb_pw{       max-width: 1000px;
    position: relative;
    margin: 0 auto;}
#header .logo #toggle_right {display:none;right:10px}
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:18px;line-height:18px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, .shgroup > a {display:none}

	/* PC display:block */
	.gnb_p, .lnb_p, #header .header_form {display:block}

	/* PC 화면 넓이값을 가진 센터유지 */
	#header > .inner, #lnb_p, .gnb_p > .inner, .sub_location, #footer .fnb, #footer .finfo, , #sub_view .contents_wrap #cont_wrap {margin:0 auto;max-width:1000px}

	/* mypage  서브 네비게이션 넓이값 */
	#sub_view #container .contents_wrap .snb_wrap {max-width:calc(1000px - 800px - 1px)}
	#container .contents_wrap #contents {min-height:500px}
	#sub_view #container .contents_wrap #contents {padding-top:0}

	#viewport > div#main_view:after,
	#viewport > div#sub_view:after {content:'';visibility:hidden;display:block;position:fixed;left:0;top:0;width:100%;height:100%;z-index:199;background:rgba(0,0,0,0.7);opacity:0;transition:opacity 0.4s cubic-bezier(.215,.61,.355,1), visibility 0s 0.4s}
	#viewport.on > div#main_view:after,
	#viewport.on > div#sub_view:after {visibility:visible;opacity:1;transition:opacity 0.4s cubic-bezier(.215,.61,.355,1), visibility 0s 0s}
#header.on .dep1 > li > a,#header:hover .dep1 > li > a{/*color:#fff !important;*/}

	#header {background:#ffffff69;       background: rgba(255, 255, 255, 0.78);}
	#header {border-bottom:1px solid rgba(255, 255, 255, 0.5)}
	#header.on,
	#header:hover {background:/*#2793e6*/#fff;color:#fff}
#header.on.lnb_p .dep1 > li > a,#header:hover.lnb_p .dep1 > li > a{color:#fff}
	#header.on .gnb_p {display:none}
	.gnb_p {position: absolute;  right: 0;top: -30px;font-size: 0;text-align:right}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold}
	.gnb_p ul {display:inline-block;margin:0;padding:0;list-style:none;font-size:0}
	.gnb_p ul li {display:inline-block}

	.gnb_p ul li a {display:inline-block;position:relative;margin:0 5px;padding-bottom:5px;    color: #2d2d2d;
    font-size: 12px;
    font-weight: bold;}
	.gnb_p ul li a:before {content:'';display:block;position:absolute;left:0;bottom:0;width:100%;height:1px;transition:background 0.4s cubic-bezier(.215,.61,.355,1)}
	.gnb_p ul li a:hover:before {opacity:1;background:#ffffff;  color: #fff;}
.gnb_p ul li a:hover {  color: #fff;}
	#header .inner {height:140px;transition:height 0.4s cubic-bezier(.215,.61,.355,1)}
	#header.on .inner {height:60px;    margin: 0 auto;
    padding: 0px 0;
    max-width: 1130px;}
	#header .logo {padding-top:15px}
	#header.on .logo {position:absolute;left:0;bottom:0;padding-top:0;z-index:20}
	#header .logo h1 {display:table;width:100%;padding:0;height:65px}
	#header.on  .logo h1 {height:60px}
	#header .logo h1 span {display:table-cell;vertical-align:middle;font-size:0}
	#header .logo h1 span a {display:inline-block;height:auto}
	#header .logo h1 img {width:auto;max-height:60px;vertical-align:top}
	#header > .inner {position:relative;}

	.lnb_p {display:block;position:absolute;left:0;bottom:0;width:100%;margin:0 auto;min-height:50px;font-size:0;text-align:center;z-index:10}
	#header.on .lnb_p {box-sizing:border-box;text-align:right}
	.lnb_p ul {margin:0;padding:0;list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1 {display:inline-block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {display:inline-block;position:relative;vertical-align:top}
	.lnb_p .dep1 > li > a {overflow:hidden;position:relative;height:60px;line-height:60px;padding:0 20px;color:#000;font-size:15px;font-weight:bold;text-align:center;white-space:nowrap;text-overflow:ellipsis;transition:all 0.4s cubic-bezier(.215,.61,.355,1)}
	.lnb_p .dep1 > li.on > a,
	.lnb_p .dep1 > li:hover > a {color:#c5deff}
	.lnb_p .dep1 > li > a:before,
	.lnb_p .dep1 > li > a:before {content:'';display:block;position:absolute;left:0;bottom:0;width:100%;height:4px;transition:background 0.4s cubic-bezier(.215,.61,.355,1)}
	.lnb_p .dep1 > li.on > a:before,
	.lnb_p .dep1 > li:hover > a:before {background:#c5deff}
	.lnb_p .dep1 > li > div {visibility:hidden;position:fixed;left:0;top:140px;min-width:100%;box-sizing:border-box;background:#ffffff;opacity:0;transition:opacity 0.4s cubic-bezier(.215,.61,.355,1), visibility 0s 0.3s, top 0.4s cubic-bezier(.215,.61,.355,1)}
	#header.on .lnb_p .dep1 > li > div {top:60px}
	.lnb_p .dep1 > li:hover > div {visibility:visible;opacity:1;transition:opacity 0.4s cubic-bezier(.215,.61,.355,1), visibility 0s 0s, top 0.4s cubic-bezier(.215,.61,.355,1);z-index:100}
	.lnb_p .dep1 > li > div .sub_nav_wrap {display:table;position:relative;width:100%;height:100%;margin:0 auto;max-width:1000px}
	.lnb_p .dep1 > li > div .sub_nav_wrap:before {content:'';display:block;position:absolute;left:-650px;top:0;width:100%;height:100%;background:#f5f5f5}
	.lnb_p .dep1 > li > div div.sub_menu_cont1 {color: #6b5f5f;display:table-cell;position:relative;width:350px;padding:50px 20px;box-sizing:border-box;font-size:14px;text-align:left;vertical-align:top}
	.lnb_p .dep1 > li > div div.sub_menu_cont1 h3 {margin:0;font-size:30px}
	.lnb_p .dep1 > li > div div.sub_menu_cont1 p {margin:20px 0 0;font-size:13px;letter-spacing:-0.5px}
	.lnb_p .dep1 > li > div div.navi_img {display:table-cell;width:228px;padding:50px 0;vertical-align:top}
	.lnb_p .dep2 {display:table-cell;padding:50px 0 50px 50px;border-top:none;box-sizing:border-box;font-size:0;text-align:left;white-space:nowrap;vertical-align:top}
	.lnb_p .dep2 > li > a {overflow:hidden;position:relative;height:40px;line-height:40px;padding:0 10px;color:#444444;font-size:15px;white-space:nowrap;text-overflow:ellipsis}
	.lnb_p .dep2 > li > a span.icon:before {content:'\e916';font-family:'icomoon';display:inline-block;margin-left:10px}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a {color:#005295;text-decoration:underline}

	.header_form {position:absolute;top:36px;right:0;font-size:0;z-index:30;transition:top 0.4s cubic-bezier(.215,.61,.355,1)}
	#header.on .header_form {top:19px}
	.header_form > a {display:block;font-size:0}
	.header_form > a:before {content:'\e901';display:block;width:21px;height:21px;font-family:'icomoon';font-size:21px;color:#ffffff;transition:color 0.4s cubic-bezier(.215,.61,.355,1)}
	.header_form > a:hover:before {color:#c5deff}
	.header_form .search_p {display:none;position:absolute;right:0;top:-19px;width:200px;height:60px;margin:auto 0}
	#header.on .header_form .search_p:before {content:'';display:block;position:absolute;right:0;top:0;width:500px;height:100%;background:linear-gradient(to right,transparent 0, #2b2f40 35%)}
	.header_form.on .search_p {display:block}
	.header_form .search_p fieldset {float:right;position:relative;width:200px;height:100%;margin:0;padding:0;border:none}
	.header_form .search_p legend {display:none}
	.header_form .search_p .search_form {display:table;width:100%;height:100%}
	.header_form .search_p span {display:table-cell;width:100%;vertical-align:middle}
	.header_form .search_p span input {width:100%;height:27px;line-height:21px;margin:0;padding:0 30px 5px 5px;border:none;border-bottom:1px solid #ffffff;box-sizing:border-box;background:transparent;color:#ffffff}
	.header_form .search_p span input:focus {outline:none}
	.header_form .search_p span input::placeholder {color:#ffffff;opacity:1}
	.header_form .search_p span input:-ms-input-placeholder {color:#ffffff}
	.header_form .search_p span input::-ms-input-placeholder {color:#ffffff}
	.header_form .search_p button {display:block;position:absolute;border:none;padding:0;top:19px;right:0;width:21px;height:21px;background:transparent;font-size:0}
	.header_form .search_p button:before {content:'\e901';font-family:'icomoon';font-size:21px;color:#ffffff}

	/* sub page */
	.shgroup > .shgroup_pc {display:table;width:100%;table-layout:fixed;    background: #313131;}
	.shgroup > .shgroup_pc > h1 {display:table-cell;width:calc(1000px - 800px);padding:0 10px;box-sizing:border-box;background:#2b2f40;color:#ffffff;font-size:26px;text-align:center;vertical-align:middle}
	.shgroup > .shgroup_pc > h1 span {display:block;margin-top:10px;font-size:11px;font-weight:normal}
	.shgroup > .shgroup_pc > div {margin: 0 auto;
    max-width: 1000px;box-sizing:border-box;}
	.shgroup > .shgroup_pc > div p.sub_location {font-size:12px}
	.shgroup > .shgroup_pc > div h2 {position:absolute;left:40px;bottom:30px;margin:0;font-size:30px}
	.shgroup > .shgroup_pc > div .icon {position:absolute;right:60px;bottom:30px}
        /*sub bar*/
        .shgroup .sub_location {border-bottom:1px solid #252525;background:#313131}
	.shgroup .sub_location > ul {box-sizing:border-box;padding:0;    margin: 0;}
	.shgroup .sub_location > ul:after {content:'';display:block;clear:both}
	.shgroup .sub_location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:150px;margin:0;padding:0;list-style-type:none;border-right:1px solid #252525}
	.shgroup .sub_location > ul > li > p {position:relative;margin:0;padding:0 20px;font-size:14px;font-weight:bold;color:#bbbbbb;text-align:center;line-height:49px;letter-spacing:-.03em}
	.shgroup .sub_location > ul > li.loca_home {min-width:60px;border-left:1px solid #252525}
	.shgroup .sub_location > ul > li.loca_home > p {padding:0}
	.shgroup .sub_location > ul > li.loca_home > p > a {display:block;position:relative;font-size:0}
	.shgroup .sub_location > ul > li.loca_home > p > a:before {content:'\e900';font-family:'icomoon';font-size:20px;font-weight:normal;color:#bbbbbb;vertical-align:top}
	.shgroup .sub_location > ul > li.loca_current > p {color:#8de9f7}
	.shgroup .sub_location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer}
	.shgroup .sub_location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-3px;border-width:6px;border-style:solid;border-color:#bbbbbb transparent transparent transparent;vertical-align:top}
	.shgroup .sub_location > ul > li.snb_on.on > p:before {margin-top:-10px;border-color:transparent transparent #bbbbbb transparent}
	.shgroup .sub_location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;border:1px solid #252525;background:#313131;white-space:nowrap}
	.shgroup .sub_location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none;border-top:1px solid #252525}
	.shgroup .sub_location > ul > li.snb_on > ul > li:first-child {border-top:none}
	.shgroup .sub_location > ul > li.snb_on > ul > li > a {display:block;padding:10px 20px;font-size:13px;color:#bbbbbb;background:#313131;letter-spacing:-.03em;transition:all .2s ease-out}
	.shgroup .sub_location > ul > li.snb_on > ul > li > a:hover,
	.shgroup .sub_location > ul > li.snb_on > ul > li.on > a {color:#8de9f7}
	.shgroup .sub_location > ul > li.loca_current.snb_on > p:before {border-color:#8de9f7 transparent transparent transparent}
	.shgroup .sub_location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #8de9f7 transparent}
	#sub_view #container {padding-top:297px}
	#sub_view #container .contents_wrap #cont_wrap {border-left:1px solid #e2e2e2}
	#sub_view #container .contents_wrap #cont_wrap:after {clear:both;content:'';display:block}
	#sub_view #container .contents_wrap .snb_wrap {float:left}
	#sub_view #container .contents_wrap .snb > i {display:none !important}
	#sub_view #container .contents_wrap .snb > div {overflow:auto}
	#sub_view #container .contents_wrap .snb > div ul {width:100%;padding:0;white-space:normal;border:none}
	#sub_view #container .contents_wrap .snb > div ul li {display:block;width:100%;border-bottom:1px solid #e2e2e2}
	#sub_view #container .contents_wrap .snb > div ul li a {display:block;position:relative;height:40px;line-height:40px;padding:0 20px 0 30px;background:#fff;font-size:14px;text-align:left;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	#sub_view #container .contents_wrap .snb > div ul li.on a,
	#sub_view #container .contents_wrap .snb > div ul li:hover a {color:#363948}
	#sub_view #container .contents_wrap .snb > div ul li.on a:before,
	#sub_view #container .contents_wrap .snb > div ul li:hover a:before {content:'';position:absolute;top:50%;left:15px;width:0;height:0;margin-top:-5px;border-width:5px;border-style:solid;border-color:transparent transparent transparent #363948}
	#sub_view #container .contents_wrap #contents {overflow:hidden;padding:40px;border-left:1px solid #e2e2e2}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #container {position:relative;z-index:100;padding-top:50px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}
	.viewport_side > h1 {display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;background:#363948;font-size:14px;color:#ffffff;text-align:center}
	.viewport_side > h1 a {color:#ffffff}

	.side_menu ul {margin:0;padding:0;list-style:none}
	.side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#666}
	.side_menu [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#666}
	.side_menu .dep1 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 35px 0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep2 {display:none}
	.side_menu .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;border-bottom:1px solid #e6e6e6;background:#fff;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .active .dep2 {display:block}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:absolute;top:0;width:270px;height:100%;background:#f3f6f7;z-index:9999;transition:all 300ms ease}
	#viewport #left_side {left:-270px}
	#viewport #right_side {right:-270px}
	#viewport.left-open,
	#viewport.right-open {overflow:hidden;width:100%;height:100%}
	#viewport.left-open #header,
	#viewport.left-open #main_view,
	#viewport.left-open #sub_view {left:270px}
	#viewport.right-open #header,
	#viewport.right-open #main_view,
	#viewport.right-open #sub_view {left:-270px}
	#viewport.left-open #left_side {visibility:visible;left:0}
	#viewport.right-open #right_side {visibility:visible;right:0}
	#viewport #close_side {display:none;position:absolute;top:0;left:0;bottom:0;left:0;z-index:9998;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6)}
	#viewport.left-open #close_side,
	#viewport.right-open #close_side {display:block}

}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}